FrontPage Server Extension 装不上怎么办,哪位能告诉我,小弟没齿难忘

wenjiu5 2003-07-31 09:55:16
我的OS是Win2K Server SP3
但FrontPage Server Extension 装不上,提示要求Win2KSP1,TMD微软出的什么东西啊,高版本还不兼容低版啊。
还有装.net时还说IE5.5没有安装,可是我明明是安装了。

哪们兄台知道怎么解决告诉小弟一声,小弟没齿难忘
...全文
21 4 打赏 收藏 举报
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
ffj521 2003-10-28
  • 打赏
  • 举报
回复
溫故而知新,可以為師矣!^_^
ffj521 2003-07-31
  • 打赏
  • 举报
回复
應該是要先裝IIS,再裝.net
东方小女人 2003-07-31
  • 打赏
  • 举报
回复
一般情况是要覆盖的文件被windows保护,安全模式下是可装的,但这不是最好的办法哟!我这样做过.结果,在.net中有一些地方的中文成了乱码.
雪狼1234567 2003-07-31
  • 打赏
  • 举报
回复
安装IIS然后安装IE6然后再安装vs.net
发帖
C#

10.8w+

社区成员

.NET技术 C#
社区管理员
  • C#
  • Web++
  • by_封爱
加入社区
帖子事件
创建了帖子
2003-07-31 09:55
社区公告

让您成为最强悍的C#开发者